X2Go Bug report logs - #542
Add cache negotiation patch

version graph

Package: libxcomp3; Maintainer for libxcomp3 is X2Go Developers <x2go-dev@lists.x2go.org>; Source for libxcomp3 is src:nx-libs.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Wed, 9 Jul 2014 17:40:02 UTC

Severity: normal

Tags: fixed-upstream, patch

Fixed in version 3.5.99.0

Done: Stefan Baur <X2Go-ML-1@baur-itcs.de>

Bug is archived. No further changes may be made.

Forwarded to https://github.com/ArcticaProject/nx-libs/pull/28

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, nito.martinez@qindel.com, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#542; Package libxcomp3. (Wed, 09 Jul 2014 17:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to nito.martinez@qindel.com, X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 09 Jul 2014 17:40:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Subject: Add cache negotiation patch
Date: Wed, 09 Jul 2014 17:39:01 +0000
[Message part 1 (text/plain, inline)]
Package: libxcomp3
Severity: normal
Tags: patch
X-Debbugs-Cc: Nito Martinez <nito.martinez@qindel.com>


Hi Alex, Mihai,

can any of you please review a patch for adding cache negotiation in  
NX [1]? It comes from our new cooperation partner TheQVD.

Thanks+Greets,
Mike

[1]  
https://github.com/theqvd/qvd-nx/commit/5b5ffb683136a1210b2bc2221e168364c1e95e0b
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#542; Package libxcomp3. (Fri, 15 May 2015 12:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 15 May 2015 12:45:02 GMT) (full text, mbox, link).


Message #10 received at 542@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 542@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#542: Add cache negotiation patch
Date: Fri, 15 May 2015 12:41:49 +0000
[Message part 1 (text/plain, inline)]
Hi all,

On  Mi 09 Jul 2014 19:39:01 CEST, Mike Gabriel wrote:

> Package: libxcomp3
> Severity: normal
> Tags: patch
> X-Debbugs-Cc: Nito Martinez <nito.martinez@qindel.com>
>
>
> Hi Alex, Mihai,
>
> can any of you please review a patch for adding cache negotiation in  
> NX [1]? It comes from our new cooperation partner TheQVD.
>
> Thanks+Greets,
> Mike
>
> [1]  
> https://github.com/theqvd/qvd-nx/commit/5b5ffb683136a1210b2bc2221e168364c1e95e0b

I have just pinged TheQVD on this and requested a pull request against  
nx-libs 3.6.x if appropriate (or other feedback).

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#542; Package libxcomp3. (Mon, 29 Feb 2016 07:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Feb 2016 07:20:02 GMT) (full text, mbox, link).


Message #15 received at 542@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 542@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#542: Bug#542: Add cache negotiation patch
Date: Mon, 29 Feb 2016 07:15:04 +0000
[Message part 1 (text/plain, inline)]
Control: tags -1 fixed-upstream
Control: fixed -1 3.5.99.0
Control: forwarded -1 https://github.com/ArcticaProject/nx-libs/pull/28

On  Fr 15 Mai 2015 14:41:49 CEST, Mike Gabriel wrote:

> Hi all,
>
> On  Mi 09 Jul 2014 19:39:01 CEST, Mike Gabriel wrote:
>
>> Package: libxcomp3
>> Severity: normal
>> Tags: patch
>> X-Debbugs-Cc: Nito Martinez <nito.martinez@qindel.com>
>>
>>
>> Hi Alex, Mihai,
>>
>> can any of you please review a patch for adding cache negotiation  
>> in NX [1]? It comes from our new cooperation partner TheQVD.
>>
>> Thanks+Greets,
>> Mike
>>
>> [1]  
>> https://github.com/theqvd/qvd-nx/commit/5b5ffb683136a1210b2bc2221e168364c1e95e0b
>
> I have just pinged TheQVD on this and requested a pull request  
> against nx-libs 3.6.x if appropriate (or other feedback).
>
> Mike

This patch has been applied long ago for nx-libs 3.6.x branch [1].

Shipping / backporting this patch on / to 3.5.x branch is recommended.

Mike

[1]  
https://github.com/ArcticaProject/nx-libs/commit/8d9e8f70b25a1e2a14b79168e74056f146430a34
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/mailxchange/kronolith/fb.php?u=m.gabriel%40das-netzwerkteam.de
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) fixed-upstream. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 542-submit@bugs.x2go.org. (Mon, 29 Feb 2016 07:20:02 GMT) (full text, mbox, link).


Marked as fixed in versions 3.5.99.0. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 542-submit@bugs.x2go.org. (Mon, 29 Feb 2016 07:20:02 GMT) (full text, mbox, link).


Set Bug forwarded-to-address to 'https://github.com/ArcticaProject/nx-libs/pull/28'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 542-submit@bugs.x2go.org. (Mon, 29 Feb 2016 07:20:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#542; Package libxcomp3. (Thu, 10 Nov 2016 02:40:02 GMT) (full text, mbox, link).


đź”— View this message in rfc822 format

From: "X2Go Bug Tracking System" <owner@bugs.x2go.org>
To: Stefan Baur <X2Go-ML-1@baur-itcs.de>
Subject: Bug#542: Info received and FILED only (Closing)
Date: Thu, 25 Jan 2024 21:20:02 +0000
Thank you for the additional information you have supplied regarding
this Bug report.

This is an automatically generated reply to let you know your message
has been received.

Your message has not been forwarded to the package maintainers or
other interested parties; you should ensure that the developers are
aware of the problem you have entered into the system - preferably
quoting the Bug reference number, #542.

If you wish to submit further information on this problem, please
send it to 542-quiet@bugs.x2go.org.

Please do not send mail to owner@bugs.x2go.org unless you wish
to report a problem with the Bug-tracking system.

-- 
542: https://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=542
X2Go Bug Tracking System
Contact owner@bugs.x2go.org with problems

Message #25 received at 542-quiet@bugs.x2go.org (full text, mbox, reply):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 542-quiet@bugs.x2go.org
Subject: Closing
Date: Thu, 25 Jan 2024 22:19:35 +0100
Control: close -1
Control: archive -1


-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243


Marked Bug as done Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to 542-quiet@bugs.x2go.org. (Thu, 25 Jan 2024 21:20:02 GMT) (full text, mbox, link).


Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Thu, 25 Jan 2024 21:20:02 GMT) (full text, mbox, link).


Bug archived. Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to 542-quiet@bugs.x2go.org. (Thu, 25 Jan 2024 21:20:02 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Jul 16 20:57:29 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.